
export default {
  bootstrap: () => import('./main.server.mjs').then(m => m.default),
  inlineCriticalCss: true,
  baseHref: '/',
  locale: undefined,
  routes: [
  {
    "renderMode": 2,
    "route": "/"
  },
  {
    "renderMode": 2,
    "route": "/request-websites"
  },
  {
    "renderMode": 2,
    "route": "/coupon-codes"
  },
  {
    "renderMode": 0,
    "route": "/coupon-codes/*/*"
  },
  {
    "renderMode": 2,
    "route": "/coupon-expert"
  },
  {
    "renderMode": 2,
    "route": "/about-us"
  },
  {
    "renderMode": 2,
    "route": "/contact-us"
  },
  {
    "renderMode": 2,
    "route": "/cookie-policy"
  },
  {
    "renderMode": 2,
    "route": "/privacy-policy"
  },
  {
    "renderMode": 2,
    "route": "/sitemap"
  },
  {
    "renderMode": 2,
    "route": "/faq"
  },
  {
    "renderMode": 0,
    "route": "/auth"
  },
  {
    "renderMode": 1,
    "route": "/auth/login"
  },
  {
    "renderMode": 1,
    "route": "/auth/signup"
  },
  {
    "renderMode": 1,
    "route": "/auth/forgot-password"
  },
  {
    "renderMode": 1,
    "route": "/auth/reset-password/*"
  },
  {
    "renderMode": 0,
    "route": "/admin"
  },
  {
    "renderMode": 1,
    "route": "/admin/dashboard"
  },
  {
    "renderMode": 1,
    "route": "/admin/manageusers"
  },
  {
    "renderMode": 1,
    "route": "/admin/managewebsites"
  },
  {
    "renderMode": 1,
    "route": "/admin/manageblog"
  },
  {
    "renderMode": 1,
    "route": "/admin/myprofile"
  },
  {
    "renderMode": 1,
    "route": "/admin/changepassword"
  },
  {
    "renderMode": 1,
    "redirectTo": "/admin/dashboard",
    "route": "/admin/**"
  },
  {
    "renderMode": 1,
    "route": "/unsubscribe/*"
  },
  {
    "renderMode": 2,
    "route": "/404"
  },
  {
    "renderMode": 1,
    "redirectTo": "/404",
    "route": "/**"
  }
],
  entryPointToBrowserMapping: undefined,
  assets: {
    'index.csr.html': {size: 7538, hash: '4036a984c57107a6ed14c430475bf2486c946e7c8143a39cbb780f57d310616b', text: () => import('./assets-chunks/index_csr_html.mjs').then(m => m.default)},
    'index.server.html': {size: 3510, hash: '4cfb9404b46ac2a84c7c03d80068b3a3d8b857011e2577037fa35fa710e566ab', text: () => import('./assets-chunks/index_server_html.mjs').then(m => m.default)},
    'index.html': {size: 10536, hash: '34fdeffb8101476250c71977a8974390292c2c8457bb7565c37d81ce71dc0098', text: () => import('./assets-chunks/index_html.mjs').then(m => m.default)},
    'request-websites/index.html': {size: 33346, hash: '79f9f388d536a0de3241f17a1ab2f9b8a68b24d5220c20118174a8c73e304ae0', text: () => import('./assets-chunks/request-websites_index_html.mjs').then(m => m.default)},
    'coupon-codes/index.html': {size: 32819, hash: '4b96fbf14db009f834105494bdcfc265440c2ea0274649226e832cd224857e31', text: () => import('./assets-chunks/coupon-codes_index_html.mjs').then(m => m.default)},
    'coupon-expert/index.html': {size: 32059, hash: 'e6d20cffe5c93186f05c32ecc8b26a8c5a0b896de997d127a18d5cc1fd4d1490', text: () => import('./assets-chunks/coupon-expert_index_html.mjs').then(m => m.default)},
    'about-us/index.html': {size: 10536, hash: '34fdeffb8101476250c71977a8974390292c2c8457bb7565c37d81ce71dc0098', text: () => import('./assets-chunks/about-us_index_html.mjs').then(m => m.default)},
    'contact-us/index.html': {size: 33183, hash: '776f99d77b59d3317206ba65f0753c6ccfa4caf28a500d19307fe4e5ed013be5', text: () => import('./assets-chunks/contact-us_index_html.mjs').then(m => m.default)},
    'cookie-policy/index.html': {size: 36099, hash: '3147158625a2f8b8cea04aec1b39925fc008ceadf479430071fd14186135dd25', text: () => import('./assets-chunks/cookie-policy_index_html.mjs').then(m => m.default)},
    'privacy-policy/index.html': {size: 32802, hash: 'f437519e3b493e3a9c9134671773cbaba6643e1963faf6d6145d2696164ccf82', text: () => import('./assets-chunks/privacy-policy_index_html.mjs').then(m => m.default)},
    'sitemap/index.html': {size: 32255, hash: 'c2e20c4ce2a34bf29966963ce60c927d169fbd58bd5f83a8e1e600548cbe772c', text: () => import('./assets-chunks/sitemap_index_html.mjs').then(m => m.default)},
    '404/index.html': {size: 13824, hash: '5dac3138cdc3901983c65002ebdfc6fcce7293b10dd524689ffe5f50e5ac6e6e', text: () => import('./assets-chunks/404_index_html.mjs').then(m => m.default)},
    'faq/index.html': {size: 39252, hash: '897dd6bb274547aee9ec575347b6c71ceeb83c411b4e9770b329e6d5ebc57395', text: () => import('./assets-chunks/faq_index_html.mjs').then(m => m.default)},
    'styles-DPQ53L3S.css': {size: 230768, hash: 'eeRGZBkJAUs', text: () => import('./assets-chunks/styles-DPQ53L3S_css.mjs').then(m => m.default)}
  },
};
